Bug 825777 - [abrt] kernel: BUG: unable to handle kernel paging request at ffffdfff81129895
[abrt] kernel: BUG: unable to handle kernel paging request at ffffdfff81129895
Status: CLOSED DUPLICATE of bug 825763
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e98aefaac1b08f303a1767ecd9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 08:44 EDT by thj
Modified: 2012-05-29 10:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 10:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thj 2012-05-28 08:44:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=UUID=b864080a-2138-4f36-a06d-98f0b838f592 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
event_log:      2012-05-28-12:44:02> Smolt profile successfully saved
kernel:         3.3.2-6.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffffdfff81129895
time:           Wed 02 May 2012 06:19:51 PM GMT

backtrace:
:BUG: unable to handle kernel paging request at ffffdfff81129895
:IP: [<ffffdfff81129895>] 0xffffdfff81129894
:PGD 0 
:Oops: 0010 [#1] SMP 
:CPU 0 
:Modules linked in: tcp_lp ppdev parport_pc lp parport ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi sp5100_tco fam15h_power edac_core edac_mce_amd microcode serio_raw k10temp r8169 mii i2c_piix4 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc uinput firewire_ohci firewire_core crc_itu_t nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 2211, comm: kmix Not tainted 3.3.2-6.fc16.x86_64 #1 Gigabyte Technology Co., Ltd. GA-990FXA-UD5/GA-990FXA-UD5
:RIP: 0010:[<ffffdfff81129895>]  [<ffffdfff81129895>] 0xffffdfff81129894
:RSP: 0000:ffff8803c424bb98  EFLAGS: 00010296
:RAX: ffffea000dae4780 RBX: 0000000000000002 RCX: 0000000000000000
:RDX: ffff8803c424bfd8 RSI: ffffea000dae4780 RDI: ffff88036b91f000
:RBP: ffff8803c424bcc8 R08: 000000000042f000 R09: 000000000024f79b
:R10: 0000000000000000 R11: 000000385397b500 R12: 0000000000000003
:R13: ffff8803c5a64590 R14: ffff88042efedc00 R15: ffff8803c42d7160
:FS:  00007f017b699840(0000) GS:ffff88042ec00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffffdfff81129895 CR3: 00000003c4225000 CR4: 00000000000406f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process kmix (pid: 2211, threadinfo ffff8803c424a000, task ffff8803c5a64590)
:Stack:
: ffff88042efece00 ffff880300000002 0000000000000000 0000000000000001
: ffff8803c9097200 ffff880410026d00 0000000000000800 0000000040000040
: ffff8803c424bc48 ffffffff81178f1e ffff8803c424bd78 ffffffff814ce77d
:Call Trace:
: [<ffffffff81178f1e>] ? memcg_check_events+0x2e/0x1c0
: [<ffffffff814ce77d>] ? sock_recvmsg+0x11d/0x140
: [<ffffffff811632fa>] alloc_pages_vma+0x9a/0x150
: [<ffffffff81146b42>] handle_pte_fault+0x732/0xad0
: [<ffffffff814dd016>] ? verify_iovec+0x56/0xd0
: [<ffffffff8114bcf7>] ? vma_adjust+0x547/0x580
: [<ffffffff814cf9d0>] ? __sys_recvmsg+0x150/0x2e0
: [<ffffffff81147298>] handle_mm_fault+0x1f8/0x350
: [<ffffffff815f7ba2>] do_page_fault+0x142/0x4f0
: [<ffffffff8114c983>] ? do_brk+0x243/0x360
: [<ffffffff815f4775>] page_fault+0x25/0x30
:Code:  Bad RIP value.
:RIP  [<ffffdfff81129895>] 0xffffdfff81129894
: RSP <ffff8803c424bb98>
:CR2: ffffdfff81129895

smolt_data:
:
:
:General
:=================================
:UUID: 654c197a-4c87-47a0-ab18-b8a85a0a5e0c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6199.67
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-8120 Eight-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 8
:CPU Speed: 3100
:System Memory: 16032
:System Swap: 10239
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-990FXA-UD5 
:Form factor: Desktop
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23069:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (external gfx1 port A)
:(4318:3592:5208:13615) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4098:23060:5208:20480) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6987:37234:5208:45056) pci, ahci, STORAGE, N/A
:(6987:37234:5208:45056) pci, ahci, STORAGE, N/A
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:23062:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41266) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4358:12356:5208:4096) pci, firewire_ohci, FIREWIRE, GA-7VT600-1394 Motherboard
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:4160:5208:13615) pci, nouveau, VIDEO, N/A
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4098:23068:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12721371 10503793 9866456 3186688 2865567 2865567
:/dev/sda1 /boot ext4 4096 4096 261467 230623 217516 65536 65305 65305
:/dev/sdb4 /opt ext4 4096 4096 65460469 64459851 61183051 16384000 16383989 16383989
:/dev/sdb1 WITHHELD ext4 4096 4096 160532220 99398430 91363512 40181760 40181695 40181695
:/dev/sdb2 /home ext4 4096 4096 130933269 119914167 113360567 32768000 32746750 32746750
:/dev/sdb3 /var ext4 4096 4096 130933269 127746483 121192883 32768000 32731370 32731370
:
Comment 1 Dave Jones 2012-05-29 10:10:59 EDT
again, this looks like bad memory.

*** This bug has been marked as a duplicate of bug 825763 ***

Note You need to log in before you can comment on or make changes to this bug.